<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8"/>
    <title>Servlet samples: basicServlet</title>
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <script src="js/stars.js"></script>
</head>
<body>
<main>
    <h1>Servlet samples: basicServlet</h1>
    <h2>HelloWorld Servlet</h2>
    <p>The link: <a href="HelloWorld">HelloWorld</a></p>
    <p>A form for the servlet:</p>
    <form action="HelloWorld">
        <input type="text" name="name" value="TestName">
        <input type="submit" value="Submit">
    </form>
</main>
<footer>
    <h3>Servlet samples: basicServlet</h3>
    <p class="float-right author">Author: Ward Truyen</p>
</footer>
</body>
</html>
